/*  Wolfram Physics Project: Technical Introduction styles

 requires:  /common/framework/css/framework.en.css
            /common/templates/www.wolframphysics.org/css/global.css.en
========================================================================== */

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: local("Fira Sans Light"), url("fira/FiraSans-Light.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 300;
    font-display: auto;
    src: local("Fira Sans Light Italic"), url("fira/FiraSans-LightItalic.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: local("Fira Sans"), url("fira/FiraSans-Regular.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 400;
    font-display: auto;
    src: local("Fira Sans Regular Italic"), url("fira/FiraSans-Italic.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    font-display: auto;
    src: local("Fira Sans Medium"), url("fira/FiraSans-Medium.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 500;
    font-display: auto;
    src: local("Fira Sans Medium Italic"), url("fira/FiraSans-MediumItalic.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 600;
    font-display: auto;
    src: local("Fira Sans Semibold"), url("fira/FiraSans-SemiBold.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 600;
    font-display: auto;
    src: local("Fira Sans Semibold Italic"), url("fira/FiraSans-SemiBoldItalic.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 700;
    font-display: auto;
    src: local("Fira Sans Bold"), url("fira/FiraSans-Bold.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 700;
    font-display: auto;
    src: local("Fira Sans Bold Italic"), url("fira/FiraSans-BoldItalic.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 800;
    font-display: auto;
    src: local("Fira Sans Extra Bold"), url("fira/FiraSans-ExtraBold.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 800;
    font-display: auto;
    src: local("Fira Sans Extra Bold Italic"), url("fira/FiraSans-ExtraBoldItalic.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Fira Mono';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url("fira/FiraMono-Regular.woff2") format("woff2");
    unicode-range: U+000-5FF
}

@font-face {
    font-family: 'Source Serif Variable';
    font-weight: 200 900;
    font-style: normal;
    font-stretch: normal;
    src: url("source-serif/SourceSerifVariable-Roman.ttf.woff2") format("woff2"), url("source-serif/SourceSerifVariable-Roman.ttf.woff") format("woff"), url("source-serif/SourceSerifVariable-Roman.ttf") format("truetype")
}

@font-face {
    font-family: 'Source Serif Variable';
    font-weight: 200 900;
    font-style: italic;
    font-stretch: normal;
    src: url("source-serif/SourceSerifVariable-Italic.ttf.woff2") format("woff2"), url("source-serif/SourceSerifVariable-Italic.ttf.woff") format("woff"), url("source-serif/SourceSerifVariable-Italic.ttf") format("truetype")
}

:root {
    --tbnavwidth: 18rem
}

body {
    background: #ffffff;
    font-family: "Fira Sans", "Roboto", "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    min-height: 100%;
    width: 100%
}

/* color anchor background for easiesr testing */
/*
*[id*='p-'] { background: #9f9; }
*/

/* Possible fix for scrolling to anchors */
.wphys-tb-body-copy > div { scroll-snap-type: y proximity; }
.wphys-tb-body-copy > div > * {
    scroll-margin-top: 65px;
    scroll-snap-margin-top: 65px;
    scroll-snap-align: start;
    scroll-snap-stop: normal;
}


main {
    display: grid;
    grid-template-areas: "section";
    grid-template-columns: 1fr;
    min-height: calc(100vh + 1px);
    padding-top: 3rem;
    position: relative;
    z-index: 1
}

.wphys-section-main-tb-page {
    grid-template-columns: var(--tbnavwidth) 1fr;
    grid-template-areas: ". section"
}

section {
    grid-area: section;
    margin: 0 auto;
    max-width: 54rem;
    padding: 2rem 0 6rem;
    position: relative;
    width: calc(100% - 6rem);
    z-index: 1
}

h1, h3, h4, h5, p, ul, li {
    font-weight: 400;
    line-height: 1;
    margin: 0;
    padding: 0
}

h3 {
    border-top: 1pt solid #d9d9d9;
    color: #1f4d80;
    font-size: 1.25rem;
    padding: 0.75rem 0 1.125rem
}

p {
    color: #404040;
    line-height: 1.5;
    margin-bottom: 1rem
}

a {
    background-color: transparent;
    text-decoration: none
}

a:hover {
    color: #b50579
}

ul {
    list-style: none
}

ul li {
    color: #404040;
    list-style: none
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    white-space: nowrap;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em
}

img {
    border-style: none
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button, input {
    overflow: visible
}

button, select {
    text-transform: none
}

button, [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button
}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle
}

* {
    box-sizing: border-box
}

.wphys-side-nav-prime {
    background-color: #f9f9f9;
    bottom: 0;
    box-shadow: inset 0 0 1rem 0 rgba(0, 0, 0, 0.1);
    height: calc(100vh - 48px);
    overflow-y: auto;
    padding-bottom: 1rem;
    position: fixed;
    top: 48px;
    width: var(--tbnavwidth);
    z-index: 50
}

.wphys-side-nav-prime h5 {
    color: gray;
    font-size: 0.75rem;
    line-height: 1.25;
    padding: 1rem 1rem 0.75rem calc(1.25rem + 2pt)
}

.wphys-side-nav-prime h5 .wphys-side-nav-prime-icon {
    display: none
}

.wphys-side-nav-prime h5 a {
    color: gray;
    font-style: italic
}

.wphys-side-nav-prime h5 a:hover {
    color: #b50579
}

.wphys-side-nav-prime ol {
    counter-reset: tbcounter;
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding: 0 0rem
}

.wphys-side-nav-prime ol li {
    align-items: flex-start;
    border-top: 1pt solid #ececec;
    counter-increment: tbcounter;
    display: flex;
    flex-direction: column;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative
}

.wphys-side-nav-prime ol li.active-li-tb {
    background-color: #fff
}

.wphys-side-nav-prime ol li:last-child {
    border-bottom: 1pt solid #ececec
}

.wphys-side-nav-prime ol li a {
    align-items: center;
    border-left: 2pt solid transparent;
    color: #404040;
    display: flex;
    flex-direction: row;
    font-size: 0.75rem;
    justify-content: flex-start;
    line-height: 1.25;
    padding: 0.875rem 2rem 0.875rem 1.25rem;
    width: 100%
}

.wphys-side-nav-prime ol li a:before {
    align-items: center;
    color: #b3b3b3;
    content: counter(tbcounter);
    display: flex;
    flex-direction: row;
    font-size: 0.65rem;
    height: 1rem;
    justify-content: center;
    left: 0.25rem;
    position: absolute;
    width: 1rem
}

.wphys-side-nav-prime ol li a:hover {
    background-color: #fff;
    border-left: 2pt solid #b50579;
    color: #b50579
}

.wphys-side-nav-prime ol li a.active-menu-tb {
    border-left: 2pt solid #b50579;
    color: #b50579;
    font-weight: 500
}

.wphys-side-nav-prime ol li a.active-menu-tb-primer {
    border-left: 2pt solid #b50579;
    color: gray;
    font-weight: 500
}

.wphys-side-nav-prime ol li ul {
    display: none;
    width: 100%;
    counter-reset: tbcountersub
}

.wphys-side-nav-prime ol li ul.submenu-system-active {
    display: block
}

.wphys-side-nav-prime ol li ul li {
    border-top: 0pt solid transparent;
    counter-increment: tbcountersub;
    width: 100%;
    border-left: 1pt solid #b50579
}

.wphys-side-nav-prime ol li ul li:last-child {
    border-bottom: 0pt solid transparent
}

.wphys-side-nav-prime ol li ul li a {
    padding-left: 2.125rem
}

.wphys-side-nav-prime ol li ul li a:before {
    align-items: center;
    color: #b3b3b3;
    content: "2." counter(tbcountersub);
    display: flex;
    flex-direction: row;
    font-size: 0.65rem;
    height: 1rem;
    justify-content: center;
    left: 1.0rem;
    position: absolute;
    width: 1rem;
    content: counter(tbcounter) "." counter(tbcountersub)
}

.wphys-side-nav-prime ol li ul li a:hover {
    border-color: transparent
}

.wphys-side-nav-prime ol li ul li a.active-menu-tb-sub {
    color: #b50579
}

.tb-pager {
/*
    background-color: #fff;
    box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.1);
*/
/*    margin: 0 0 2rem; */
    padding: 1rem 1.25rem 0;
    position: relative;
    background: none;
}

.tb-pager aside {
    align-items: center;
    border-right: 1pt solid #e6e6e6;
    color: #b3b3b3;
    display: flex;
    flex-direction: row;
    font-size: 1.25rem;
    height: calc(1.25rem + 2pt);
    justify-content: center;
    left: 2pt;
    letter-spacing: 0;
    padding: 0.2rem 0rem 0 0;
    position: absolute;
    text-transform: uppercase;
    top: 1rem;
    width: calc(1.25rem + 0pt)
}

.tb-pager h3 {
    border: none;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 0 0 0.75rem 0!important;
    padding: 0rem 2rem 0 0.75rem!important;
    line-height: 120%
}

.tb-pager h3 a {
    color: #1f4d80
}

.tb-pager h3 a:hover {
    color: #b50579
}

.tb-pager.wphys-tb-page-listing {
    box-shadow: none;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1fr;
    margin-top: 1rem;
    opacity: 1;
    padding: 0rem 0 10rem;
    position: absolute;
    transition: opacity 0.15s ease-in-out;
    width: 100%;
    z-index: 20
}

.tb-pager.wphys-tb-page-listing.wphys-tb-page-listing-hidden {
    height: 0;
    margin: 0 0 0 0!important;
    opacity: 0;
    overflow: hidden;
    padding: 0 0 0 0!important
}

.tb-pager.wphys-tb-page-listing h3 {
    align-items: center;
    color: #1f4d80;
    display: flex;
    flex-direction: row;
    font-size: 1.0rem!important;
    font-weight: 400;
    height: 2.0rem;
    justify-content: flex-start;
    line-height: 1.2;
    margin: 0rem 0 0.5rem;
    padding: 0rem 0 0 0rem;
    position: relative
}

.tb-pager.wphys-tb-page-listing h3 div {
    align-items: center;
    background-color: #1f4d80;
    color: #fff;
    display: none;
    flex-direction: row;
    font-size: 0.75rem;
    height: 1.5rem;
    justify-content: center;
    left: -2.75rem;
    letter-spacing: 0;
    padding: 0 0rem 0 0;
    position: absolute;
    text-transform: uppercase;
    top: 0.25rem;
    width: 1.5rem
}

.tb-pager.wphys-tb-page-listing h3 a {
    color: #1f4d80
}

.tb-pager.wphys-tb-page-listing h3 a:hover {
    color: #b50579
}

.tb-pager ul {
    align-items: center;
/*    display: flex;  */
    display: none;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0.5rem 0 0;
    position: relative;
/*    display: grid; */
    grid-auto-flow: row;
    grid-gap: 0.8rem 0.95em;
    grid-template-columns: repeat(auto-fill, 3.75rem)
}

.tb-pager ul.page-grid {
    display: grid;
    grid-auto-flow: row;
    grid-gap: 0.75rem;
    grid-template-columns: repeat(auto-fill, minmax(3.75rem, 1fr));
    margin-bottom: 0;
    margin-left: 0.75rem;
    overflow: visible;
    width: calc(100%)
}

.tb-pager ul.page-grid-subpage {
    grid-auto-flow: row;
    grid-gap: 0.75rem;
    grid-template-columns: repeat(auto-fill, 3.75rem);
    margin-top: 0.5rem 0 0 0
}

.tb-pager ul li a {
    border: 1pt solid #e2e2e2;
    box-shadow: -0.2rem 0.25rem 0.3rem 0 rgb(0 0 0 / 8%);
    height: calc(4rem * 1.29412);
    width: calc(4rem);
/*
    border: 1pt solid #d9d9d9;
    box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.2);
    height: calc(3.75rem * 1.29412);
    width: calc(3.75rem)
*/
    align-items: center;
    flex-direction: row;
    display: flex;
    justify-content: center;
    overflow: hidden;
    transition: border 0.15s ease-in-out, transform 0.15s ease-in-out;
}

.tb-pager ul li a:hover {
    border: 1pt solid #b50579
}

.tb-pager ul li a img {
    margin: 0;
/*    width: 90% */
    margin: 0;
    width: 52px;
    height: 75px;
}


.wphys-tb-pagination {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 100vh;
    justify-content: center;
    position: fixed;
    top: 0;
    width: 5rem
}

.wphys-tb-pagination a {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 4rem;
    justify-content: center;
    width: 4rem
}

.wphys-tb-pagination a:hover {
    background-color: #b50579
}

.wphys-tb-pagination a:hover svg {
    fill: #fff
}

.wphys-tb-pagination a svg {
    fill: #b3b3b3;
    height: 2.5rem;
    width: 2.5rem
}

.wphys-tb-pagination.wphys-tb-pagination-left {
    grid-area: pageleft;
    left: calc(var(--tbnavwidth) + 2rem);
    transform: scaleX(-1)
}

.wphys-tb-pagination.wphys-tb-pagination-right {
    grid-area: pageright;
    right: 2rem
}

.wphys-tb-page {
    max-width: 40rem;
    width: 60%
}

.wphys-tb-page .wphys-tb-heading {
    line-height: 1.2;
    margin-left: -2pt;
    padding: 0 0 0.5rem;
    position: relative
}

.wphys-tb-page .wphys-tb-heading span {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    left: -3rem;
    position: absolute;
    width: 3rem;
    border-right: 2px solid #DDD;
    color: #979797;
    display: inline-block;
    font-weight: 300;
    left: -6rem;
    margin-right: 10px;
    padding-right: 15px;
    text-align: center;
    text-align: right;
    width: 5rem
}

.wphys-tb-page .wphys-tb-heading-root-intro {
    font-size: 3.0rem;
    line-height: 1.2;
    margin-bottom: 0;
    padding-bottom: 0
}

.wphys-tb-page .wphys-tb-heading-byline {
    color: gray;
    font-size: 0.8125rem;
    letter-spacing: 1pt;
    margin: 1rem 0;
    text-transform: uppercase
}

.wphys-tb-page .wphys-tb-thesis {
    color: gray;
    font-family: "Source Serif Variable", Georgia, serif;
    font-size: 0.8125rem;
    font-style: italic;
    margin: 0 0 2rem 0;
}

.wphys-tb-body-copy .wphys-tb-body-copy-proper {
    height: 0;
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    height: inherit;
    opacity: inherit;
    overflow: inherit;
    visibility: inherit
}

.wphys-tb-body-copy .wphys-tb-body-copy-proper.wphys-tb-body-copy-proper-hidden {
    height: auto;
    opacity: 1;
    overflow: visible;
    visibility: visible
}

.wphys-tb-body-copy p, .wphys-tb-body-copy .bodytext {
    color: #404040;
    font-family: "Source Serif Variable", Georgia, serif;
    line-height: 1.6;
    margin: 1rem 0 0
}

.wphys-tb-body-copy .clipboard-close, .wphys-tb-body-copy .clipboard-cell, .wphys-tb-body-copy .clipboard-copy, .wphys-tb-body-copy .clipboard-tooltip {
    display: none
}

.wphys-tb-body-copy a:visited:hover, .wphys-tb-body-copy a:hover {
    color: #b50579
}

.wphys-tb-body-copy h3, .wphys-tb-body-copy a>h3 {
    font-size: 1.5rem;
    margin-top: 2.25rem;
    padding: 0.65rem 0 0;
    line-height: 1.2;
}

.wphys-tb-body-copy img {
    margin: 1.5rem 0 0.5rem 1.5rem;
    max-width: 100%
}

.tb-meta-footer {
    align-items: center;
    border-top: 1pt solid #d9d9d9;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 2rem 0 5rem;
    padding: 0.5rem 0 0
}

.tb-meta-footer li {
    margin-right: 1rem
}

.tb-meta-footer li a {
    align-items: center;
    color: gray;
    display: flex;
    flex-direction: row;
    font-size: 0.6875rem;
    justify-content: flex-start;
    text-decoration: none
}

.tb-meta-footer li a .icon {
    border: 1pt solid #b3b3b3;
    height: 0.75rem;
    margin-right: 0.25rem;
    opacity: 0.5;
    width: 0.75rem
}

.tb-meta-footer li a:hover {
    color: #b50579
}

.tb-meta-footer li a:hover .icon {
    border: 1pt solid #b50579;
    opacity: 1
}

.wphys-tb-page-running-head {
    align-items: center;
    border-bottom: 1pt solid #e6e6e6;
    display: flex;
    flex-direction: row;
    height: 2rem;
    justify-content: flex-start;
    letter-spacing: 1pt;
    margin-bottom: 1rem;
    text-transform: uppercase
}

.wphys-tb-page-running-head .wphys-tb-page-running-head-title {
    color: gray;
    font-size: 0.75rem
}

.wphys-tb-page-running-head .wphys-tb-page-running-head-title a {
    color: gray;
    text-decoration: none
}

.wphys-tb-page-running-head .wphys-tb-page-running-head-title a.running-current {
    cursor: default;
    font-weight: 500
}

.wphys-tb-page-running-head .wphys-tb-page-running-head-title a.running-current:before {
    content: '\203A';
    margin-right: 3pt;
    opacity: 0.7
}

.wphys-tb-page-running-head .wphys-tb-page-running-head-title a.running-current:hover {
    color: #b50579
}

.wphys-tb-page-running-head .wphys-tb-page-running-head-title a:hover {
    color: #b50579
}

.wphys-tb-book-promo {
    align-items: center;
    border-bottom: 1pt solid #d9d9d9;
    border-top: 1pt solid #d9d9d9;
    display: flex;
    flex-direction: row;
    justify-content: left;
    width: 100%;
    padding: 0.75rem 0 0.75rem 2.25rem;
    margin: 3.5rem 0;
}

.wphys-tb-book-promo .bookimage {
   display: flex;
   margin-left: 1rem;
/*
    margin-left: 2.5rem;
    margin-right: 2.5rem;
*/
/*    width: 4rem */
}

.wphys-tb-book-promo .bookimage img {
/*    width: 100% */
/*    width: 4rem; */
    height: calc(4rem * 1.29412);
    width: calc(4rem);
}

.wphys-tb-book-promo .bookimage .book-spreads {
    display: flex;
}
.wphys-tb-book-promo .bookimage .book-spreads div  {
    display: flex;
    margin-left: 1rem; 
}
.wphys-tb-book-promo .bookimage .book-spreads img {
    border: 1pt solid #e2e2e2;
    box-shadow: -0.2rem 0.25rem 0.3rem 0 rgb(0 0 0 / 8%);
    height: calc(4rem * 1.29412);
    width: calc(4rem);
}

.wphys-tb-book-promo .copy {
    display: flex;
    flex-direction: column
}

.wphys-tb-book-promo .copy p {
    font: 0.75rem "Fira Sans", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0;
    padding: 0
}

.wphys-tb-book-promo .copy p.promo {
   color: gray;
   font-size: 1.125rem;
/*   line-height: 1.6 */
   line-height: 1.2;
   padding-bottom: 5px;
}

.wphys-tb-body-copy .clipboard-container img {
    margin: inherit;
    vertical-align: middle
}

.wphys-side-nav-prime sub {
    bottom: inherit;
    line-height: 0;
    vertical-align: sub
}

.wphys-side-nav-prime a {
    display: block!important;
}

.wphys-tb-body-copy .clipboard-tooltip, .wphys-tb-body-copy .clipboard-copy, .wphys-tb-body-copy .clipboard-cell, .wphys-tb-body-copy .clipboard-close {
    display: inherit
}

h1.darkest-universe {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.25;
    padding-left: 0;
    position: relative
}

#TableOfContents {
    background-color: inherit;
    box-shadow: inherit;
    left: auto;
    max-width: inherit;
    overflow-y: inherit;
    padding: inherit;
    position: fixed;
    position: static;
    top: auto
}

#TableOfContents ul li {
    padding: inherit
}

#TableOfContents ul li a {
    color: #404040;
    font-size: 0.8125rem;
    text-decoration: none
}

#TableOfContents ul li a:hover {
    color: #b50579
}

#TableOfContents ul li a strong {
    color: #b50579;
    font-size: 0.6875rem;
    font-weight: 300;
    letter-spacing: 1pt;
    text-transform: uppercase
}

#TableOfContents:before {
    color: #870059;
    content: 'in this document';
    content: none;
    font-size: 0.6875rem;
    letter-spacing: 1pt;
    position: inherit;
    text-transform: uppercase;
}

.wphys-tb-page-lister-proper {
    margin: 1rem 0 0
}

.tb-pager-subpager-container {
    background-color: #fff;
    box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.1);
    margin: 0 0 1.5rem;
    padding: 1rem 1.25rem;
    position: relative;
}

.tb-pager-subpager-container ul {
    display: grid;
    grid-auto-flow: row;
    grid-gap: 0.8rem 0.95em;
/*    grid-gap: 0.75rem; */
    grid-template-columns: repeat(auto-fill, 3.75rem);
    margin: 0.5rem 0 0;
}

.tb-pager-subpager-container ul li a {
    border: 1pt solid #e2e2e2;
    box-shadow: -0.2rem 0.25rem 0.3rem 0 rgb(0 0 0 / 8%);
    height: calc(4rem * 1.29412);
    width: calc(4rem);
/*
    border: 1pt solid #d9d9d9;
    box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.2);
    height: calc(3.75rem * 1.43269);
    width: calc(3.75rem)
*/
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    overflow: hidden;
    transition: border 0.15s ease-in-out, transform 0.15s ease-in-out;
}

.tb-pager-subpager-container ul li a:hover {
    border: 1pt solid #b50579
}

.tb-pager-subpager-container ul li a img {
    width: 52px;
    height: 75px;
/* width: 90%; */
    margin: 0;
}

.tb-pager-subpager-container h3, #introduction #additional-material .tb-pager-subpager-container h3  {
    border: none;
    font-size: 1.25rem;
    margin: 0 0 1.25rem 0;
    padding: 0 0 0 0;
}

#introduction #footer {
    display: grid;
    grid-template-columns: var(--tbnavwidth) 1fr;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    z-index: 0;
}

#introduction #footer .inner {
    max-width: 40rem;
    width: 60%
}

#introduction #footer ul {
    float: none;
    padding: 0rem 0rem!important;
    width: 100%!important
}

#introduction #footer ul.footer-contact {
    justify-content: flex-start
}

#introduction #footer li {
    padding-top: 1rem
}

a:not([href]) {
    color: inherit!important
}
/*
:target::before {
    content: "";
    display: block;
    height: 100px;
    margin: -100px 0 0
}
*/

.wphys-tb-body-copy .clipboard-num, .wphys-tb-body-copy .chevron-after, .wphys-tb-page article h2, #introduction .tb-pager#main-index-9 aside, #introduction .tb-pager#main-index-10 aside, #introduction #additional-material>article>div>h1, #introduction #additional-material>article>div>div>aside, #introduction #additional-material>h1>span, #introduction #notes-and-further-references>h1>span, #introduction #appendix-implementation>h1>span, #introduction #appendix-graph-types>h1>span, #introduction #acknowledgements>h1>span, #introduction #tools-data-and-source-materials>h1>span, #introduction #references>h1>span, #introduction #introduction .wphys-tb-pagination-left, #introduction #index .wphys-tb-pagination-right, #introduction #related-qa-button, #introduction #discuss-this-page-button, #introduction #appendix-implementation .tb-meta-footer, #introduction #appendix-graph-types .tb-meta-footer, #introduction #acknowledgements .tb-meta-footer, #introduction #tools-data-and-source-materials .tb-meta-footer, #introduction #references .tb-meta-footer {
    display: none
}

#introduction .tb-pager#main-index-9 aside, #introduction .tb-pager#main-index-10 aside {
    margin: 0 0 1.25rem 0!important
}

#introduction .tb-pager#main-index-9 h3, #introduction .tb-pager#main-index-10 h3 {
    padding: 0 2rem 0 0.75rem!important;
    font-weight: 100;
}

#introduction>main>div>h5>a, #introduction>main>div>div>ol>li>a {
    font-weight: 600
}

#introduction>main>div>div>ol>li.unnumbered>a {
    font-weight: 400
}

#introduction .wphys-side-nav-prime-pdf {
    margin-top: 10%
}

#introduction .wphys-side-nav-prime .wphys-side-nav-prime-pdf a, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-arxiv a, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-peer-review a {
    padding: 0.875rem 2rem 0.25rem 1.25rem
}

#introduction .wphys-side-nav-prime .wphys-side-nav-prime-pdf a, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-arxiv a, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-peer-review a {
    align-items: center;
    border-left: 2pt solid transparent;
    color: #262626;
    display: flex;
    flex-direction: row;
    font-size: 0.5rem;
    font-weight: 400;
    justify-content: flex-start;
    letter-spacing: 1pt;
    line-height: 1.25;
    text-transform: uppercase;
}

#introduction .wphys-side-nav-prime .wphys-side-nav-prime-pdf a:hover, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-arxiv a:hover, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-peer-review a:hover {
    color: #b50579
}

#introduction .wphys-side-nav-prime .wphys-side-nav-prime-pdf a img, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-arxiv a img, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-peer-review a img {
    width: 0.75rem;
    height: 0.75rem;
    opacity: 0.4;
    margin-top: -0.125rem;
    margin-right: 0.25rem;
    filter: grayscale(1);
}

#introduction .wphys-side-nav-prime .wphys-side-nav-prime-pdf a:hover img, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-arxiv a:hover img, #introduction .wphys-side-nav-prime .wphys-side-nav-prime-peer-review a:hover img {
    color: #b50579;
    filter: grayscale(0);
    opacity: 1
}

.copyexpr-inline {
    display: inline-block
}

span.special-character {
    border: none!important;
    color: inherit!important;
    display: inline-block!important;
    font-weight: inherit!important;
    left: auto!important;
    margin-right: auto!important;
    padding: 0 1px 1px 1px!important;
    position: inherit!important;
    text-align: center!important;
    text-align: inherit!important;
    text-indent: 0;
    width: auto!important
}

.InlineCode {
    font-family: "Fira Sans", "Roboto", "Helvetica Neue", Arial, sans-serif
}

.tb-index-alpha-lister {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(1rem, auto));
    margin: 0;
    padding: 0
}

.tb-index-alpha-lister li {
    list-style: none;
    margin: 0;
    padding: 0
}

.tb-index-alpha-lister li a {
    display: block;
    padding: calc(1rem * 0.25) calc(1rem * 0.5) calc(1rem * 0.25) 0
}

#index .tb-index-content-lister h4 {
    border-bottom: 1pt solid #d9d9d9;
    color: gray;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 300;
    margin: calc(1rem * 2) 0 calc(1rem * 1.5) 0;
    padding: 0 0 calc(1rem * 0.5) 0
}

#index .tb-index-content-lister ul {
    column-count: 2;
    column-gap: 2rem;
    display: block
}

#index .tb-index-content-lister ul li {
    color: #404040;
    display: block;
    font-size: 0.875rem;
    margin: 0 0 0.625rem 1rem;
    text-indent: -1rem
}

#index .tb-index-content-lister ul li ul {
    display: block;
    column-count: 1
}

#index .tb-index-content-lister ul li ul ul {
    display: block;
    column-count: 1
}

#index .tb-index-content-lister ul li ul li {
    margin: 0.625rem 0 0 1rem
}

#index .tb-index-content-lister ul li ul ul li {
    margin: 0.625rem 0 0 1.5rem
}

article.wphys-tb-body-copy ul.itemized-list {
    list-style: none;
    margin: 1rem 0;
    padding: 0;
}

article.wphys-tb-body-copy ul.itemized-list li {
    color: #404040;
    font-family: "Source Serif Variable", Georgia, serif;
    line-height: 1.6;
    margin: 0;
    padding: 0
}

article.wphys-tb-body-copy ul.itemized-list li:before {
    color: #404040;
    content: "ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢";
    padding-right: 8px
}

.Subsubsubsection {
    color: gray;
    font-style: italic;
    margin: 12px 0
}

.wphys-side-nav-prime ol li.unnumbered a:before {
    content: none
}

#topnav>a {
    width: inherit
}

.tb-meta-footer li div {
    align-items: center;
    color: grey;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-size: 0.6875rem;
    justify-content: flex-start;
    text-decoration: none
}

.tb-meta-footer li div:hover {
    color: #b50579
}

#introduction #notebook-download-button .icon {
    background-image: url('/technical-introduction/img/downloadinline.svg');
    border: none;
    filter: grayscale(1) brightness(2);
    height: 0.75rem;
    margin: 0 0.25rem 0 0;
    width: 0.75rem
}

#introduction #open-in-cloud-button .icon {
    background-image: url('/technical-introduction/img/opencloudinline.svg');
    border: none;
    filter: grayscale(1) brightness(2);
    height: 0.75rem;
    margin: 0 0.25rem 0 0;
    width: 0.75rem
}

#introduction #notebook-download-button .icon svg:hover {
    fill: #b50579;
    filter: none
}

.tb-meta-footer li .icon {
    border: 1pt solid #b3b3b3;
    height: 0.75rem;
    margin-right: 0.25rem;
    opacity: 0.5;
    width: 0.75rem
}

#introduction section {
    padding: 2rem 0 4.5rem 0!important
}

article .wphys-tb-body-copy {
    counter-increment: tbcounter
}

article .tb-pager-subpager-container {
    counter-increment: tbcountersub
}

.tb-pager-subpager-container aside {
    align-items: center;
    border-right: 1pt solid #e6e6e6;
    color: #b3b3b3;
    display: flex;
    flex-direction: row;
    font-size: 0.75rem;
    height: calc(1.25rem + 2pt);
    justify-content: center;
    left: 2pt;
    letter-spacing: 0;
    padding: 0 0rem 0 0;
    position: absolute;
    text-transform: uppercase;
    top: 1rem;
    width: calc(2rem + 0pt)
}

.tb-pager-subpager-container aside+ h3, .tb-pager-subpager-container.unnumbered h3 {
    margin: 0 0 1.25rem 1.25rem;
}

.tb-pager-subpager-container.unnumbered aside {
    content: ""!important;
    display: none
}

body:not(.dark) main {
    padding-top: 3rem;
    padding-bottom: 0;
/*
    background-image: url('/technical-introduction/img/hypergraph-background.png');
    background-repeat: no-repeat;
    background-position: bottom right;
*/
}

.wphys-tb-body-copy h4 {
    color: #1f4d80;
    font-size: 1.25rem;
    font-style: italic;
    margin-top: 2rem;
    padding: 0.65rem 0 0rem
}

table.SectionTitleTable {
    display: none
}

div.inout {
    display: block;
    margin: 0;
    padding: 0
}

#introduction .wphys-tb-body-copy p>img {
    margin: 0;
    vertical-align: middle
}

#introduction span.plain, #introduction span.plain em {
    font-style: normal!important
}

#introduction .wphys-tb-body-copy .CodeVariable {
    font-style: italic
}

#introduction header#header {
    position: fixed;
    width: 100%;
    z-index: 5;
}

.clipboard-hover:not(.clipboard-link), .clipboard-hover .link-button {
    margin-left: 0
}

#introduction #appendix-implementation .wphys-tb-body-copy .clipboard-num {
    display: inherit;
    line-height: 0.75em
}

#introduction #appendix-implementation .wphys-tb-body-copy .clipboard-cell {
    display: table-cell!important
}

#introduction #appendix-implementation .wphys-tb-body-copy .clipboard-img {
    padding-left: 4px
}

#introduction #appendix-implementation .wphys-tb-body-copy p+div.copyexpr-input-only, p+div.copyexpr, div.copyexpr+p {
    margin: 0.5rem 0
}


/* SEARCH */
#introduction .search {
    position: fixed;
    top: 3rem;
    right: 0rem;
    padding: 10px 14px 10px 14px;
    background: #4b6c8e;
    border-bottom-left-radius: 20%;
}
#introduction .search .icon {
    background: url('/technical-introduction/img/search.svg') no-repeat left top;
    background-position: 0 0px;
    background-size: 19px 38px;
    height: 19px;
    width: 19px;
    opacity: 1;
    margin-top: -3px;
}
#introduction .search-close {
    position: absolute;
    padding: 0;
    font-family:"Fira Sans", "Roboto", "Helvetica Neue", Arial, sans-serif;
    font-size: 12px;
    font-weight:600;
    cursor: pointer;
    color: #fff;
    top: 1.7rem;
}
#introduction .search-close span {
    position: absolute;
    left: 50%;
    transform: translate(-50%,-60%);
    font-size: 2.0rem;
    font-weight: 100;
}
#introduction .icon {
    -webkit-transition: opacity .5s;
    cursor: pointer;
    display: inline-block;
    opacity: .5;
    transition: opacity .5s;
    vertical-align: middle;
}
#introduction #search {
    width: calc(100% - var(--tbnavwidth));
    margin: 0 auto;
    padding: 14px 20px 6px 0;
    background: #4b6c8e;
/*    display: none; */
    position: fixed;
    top: 3rem;
    right: 0;
    text-align: right;
    z-index: 999999999;
    color: #fff;
    font-size: 0.7rem;
/*    letter-spacing: 0.75pt; */
/*    text-transform: uppercase; */
    box-shadow: 2px 0 8px 0 rgba(0,0,0,0.5);
}
#introduction #search div,
#introduction #search form {
    display: inline-block;
}
#introduction #search form {
    padding-right: 18px; 
}
#introduction #search form input {
    margin: 0 6px;
    border: 1px white;
    border-color: white;
    border-radius: 4px;
}

#introduction #search form input#search-jump-input {
    width: 75px;
}

#introduction #search form input#search-index-input {
    width: 150px;
}

#introduction #search input[type="search" i] {
    padding: 2px 6px;
}
#introduction #search input:focus {
    outline: none;
}

#introduction #index .term.match-highlight, 
#introduction #index .term.direct-match-highlight {
    background: #ffe0a3;
    color: #000;
    padding: .125rem;
}

#introduction .search-form {
   display: none;
}
#introduction .search-form.show {
   display: block;
}
#introduction .search-form.hide {
   display: none;
}



@media all and (max-width:1200px) {
    .tb-index-content-lister ul {
        column-count: 1
    }
    #introduction .search .icon {
/*        background-position: 0 0px;  */
    }

}

@media all and (max-width:900px) {

    #introduction .search {
	top: 3.75rem;
        right: 1rem;
	z-index: 50;
        padding: 0;
        background: none;
    }
    #introduction #search {
        top: 3rem;
        width: 100%;
    }
    #introduction .search .icon {
        background-position: 0 -19px;
    }
    section {
        max-width: 100vw;
        padding: 2rem 0 10rem;
        width: calc(100vw - 4rem)
    }
    .wphys-section-main-tb-page {
        grid-template-columns: 1fr;
        grid-template-areas: "section";
    }
    .wphys-shingle-hero {
        grid-template-columns: 1fr
    }
    .wphys-shingle-hero .wphys-shingle-container-hero-metadata {
        padding: 0 2rem
    }
    .wphys-shingle-hero .wphys-shingle-container-hero-metadata .universe-shortcode-value {
        font-size: 12.0vw;
        height: 12.0vw
    }
    .wphys-shingle-hero .wphys-shingle-container-hero-metadata .shingle-rules {
        margin: 2.0rem 0 1.5rem
    }
    .wphys-shingle-hero .wphys-shingle-container-hero-metadata .shingle-rule-icon-container figure {
        grid-template-columns: 1fr;
        margin-bottom: 2rem
    }
    .wphys-shingle-hero .wphys-shingle-container-hero-metadata .shingle-rule-icon-container figure img {
        width: 75%
    }
    .wphys-shingle-hero .wphys-shingle-container-hero-metadata .shingle-rule-icon-container figure figcaption.rulecodesub.rulehidden {
        height: 0
    }
    .wphys-shingle-hero figure.rule-uni-big:after {
        content: '';
        padding-top: 0
    }
    .wphys-shingle-container-nb ul {
        align-items: flex-end;
        display: flex;
        flex-direction: column;
        justify-content: flex-end
    }
    .wphys-shingle-container-nb ul li {
        margin-left: 0;
        margin-top: 0.25rem;
        margin-bottom: 0.25rem
    }
    .wphys-shingle-container-nb #notebookEmbed {
        width: calc(100% - 2rem)
    }
    .wphys-shingle-container-nb .notebook-masker {
        height: 4.0rem;
        margin-top: -2.0rem
    }
    .wphys-uni-controls ul {
        align-items: flex-start;
        flex-direction: column;
    }
    .wphys-uni-controls ul li {
        margin-left: 0;
        margin-top: 0.5rem;
        margin-bottom: 0.5rem
    }
    .wphys-uni-controls ul li input[type=text] {
        margin: 0rem 0
    }
    .wphys-on-proposals .wphys-on-proposals-copy {
        margin-bottom: 10rem
    }
    .wphys-on-proposals .wphys-on-proposals-copy p {
        width: 100%
    }
    .wphys-on-proposals aside {
        border-left: 0;
        border-top: 1pt solid #d9d9d9;
        bottom: 10rem;
        float: none;
        margin: 0;
        padding: 0;
        position: absolute;
        width: 100%
    }
    .wphys-on-proposals aside h3 {
        margin: 0;
        padding: .75rem 0 0rem
    }
    .wphys-side-nav-prime {
        border-bottom: 1pt solid #ececec;
        box-shadow: none;
        height: 2.5rem;
        overflow: hidden;
        width: 100%;
        z-index: 50
    }
    .wphys-side-nav-prime h5 .wphys-side-nav-prime-icon {
        align-items: center;
        cursor: pointer;
        display: flex;
        flex-direction: row;
        height: 2.5rem;
        justify-content: center;
        width: 2.75rem
    }
    .wphys-side-nav-prime h5 .wphys-side-nav-prime-icon img {
        height: 0.75rem;
        opacity: 0.4;
        width: 0.75rem
    }
    .wphys-side-nav-prime h5 .wphys-side-nav-prime-icon:hover img {
        opacity: 0.75
    }
    .wphys-side-nav-prime h5 {
        align-items: center;
        display: flex;
        flex-direction: row;
        height: 2.5rem;
        justify-content: flex-start;
        padding: 0
    }
    .wphys-side-nav-prime h5 a {
        align-items: center;
        display: flex;
        flex-direction: row;
        height: auto;
        justify-content: flex-start;
        padding: 0 2rem 0 0
    }
    .wphys-tb-page-running-head {
        margin-top: 1.5rem
    }
    .wphys-section-main-tb-page {
        grid-template-columns: 1fr;
        grid-template-areas: "section"
    }
    .wphys-tb-page .wphys-tb-heading-root-intro {
        font-size: 2.0rem
    }
    .wphys-tb-pagination.wphys-tb-pagination-left {
        left: 0
    }
    .wphys-tb-pagination.wphys-tb-pagination-right {
        right: 0
    }
    .wphys-tb-pagination a {
        height: 3rem;
        width: 3rem
    }
    #introduction #footer ul.footer-community {
        flex-direction: column
    }
    #introduction #footer {
        grid-template-columns: 1fr
    }
    .sitemapper, .sitemapper-status, .generic-grid-container .generic-grid-container-tools, .generic-grid-container.generic-grid-two-up, .generic-grid-container.generic-grid-container-contact {
        grid-template-columns: 1fr
    }
    .tb-index-content-lister ul {
        column-count: 2
    }
    .tb-meta-footer li {
        margin-bottom: 1rem;
        margin-right: 0
    }
    .tb-meta-footer {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        margin: 2rem 0 0;
        padding-top: 1rem
    }
}

@media all and (max-width:500px) {
    #introduction #search form#search-jump-form {
        display: block;
    }
}
@media all and (max-width:600px) {
    body:not(.dark) main h1 {
        font-size: 2.4rem;
        padding-bottom: 1.0rem
    }
    #introduction #footer .inner {
        max-width: unset;
        width: unset;
        width: 80%
    }
    .tb-index-content-lister ul {
        column-count: 1
    }
    .wphys-tb-pagination a {
        height: 1.5rem;
        width: 1.5rem
    }
    .wphys-tb-pagination {
        width: 3rem
    }
    .wphys-tb-page {
        width: 80%
    }
    .wphys-side-nav-prime h5 a {
        height: auto
    }
    .wphys-tb-page .wphys-tb-heading span {
        position: inherit;
        width: auto!important;
        left: auto!important;
        border-right: unset;
        padding-right: unset;
        display: inline-block;
        margin-right: auto!important;
        text-align: auto!important
    }
}
